Subject: RE: Quat N Charges

From: Ken Fountain <[email-masked]>
Date: Sat, 17 Aug 1996 21:19:50 -0700

Hi All,
Can somebody help me with a reference to populations of quaternary
ammomnium ions?  I once had a reference that I stumbled all over all the
time.  Now I need it and can't find it.  I think it was in J. Chem. Ed,
but I've searched hard and not found it.  Please help if you can.
Sincerely,

Ken Fountain [email-masked]